Subject: Re: trouble with sgml and my PPP document
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 18 Jan 1995 17:07:01 -0500

This happens when the section heading is too long. I don't know what to
do about this right now; you might want to make your Q and A's a list, 
instead of individual sections.

[email-masked] (Al Longyear) writes:
> I am having trouble getting the sgml macros to properly format the
> PPP-HOWTO document. It seems to have rearranged the words in the
> question. It splits sentenances and re-arranges the terms.
> 
> I could use some help here. How do I fix it? Would shortening the
> question help? If so, what would I do with the remainder of the text
> which is used to isolate the question?
> 
> I will probably rearrange the document so that it has more sections
> and fewer questions in each of the sections. This will help in finding
> the information.
> 
> -- 
> Al Longyear           [email-masked]
> Finger for PGP key